{
  "name": "taehui",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "qwilight-fe",
    "taehui-fe",
    "taehui-lib"
  ],
  "scripts": {
    "dev": "turbo dev",
    "build": "turbo build",
    "build:taehui-lib": "pnpm --filter taehui-lib build",
    "pm2": "turbo pm2",
    "stop": "turbo stop",
    "deploy": "taehui.cmd"
  },
  "devDependencies": {
    "eslint": "^8.57.0",
    "prettier": "^3.3.3",
    "sass": "^1.77.8",
    "turbo": "^2.0.14",
    "typescript": "^5.5.4"
  },
  "packageManager": "pnpm@9.7.1"
}
